Отказ в обслуживании в libexpat в Solaris

Дата публикации:
25.09.2012
Всего просмотров:
661
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:7.8/Temporal:6.3
(AV:N/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:7.8/Temporal:6.3
CVE ID:
CVE-2012-0876
CVE-2012-1148
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Oracle Solaris 11 Express
Sun Solaris 10
Уязвимые версии: libexpat в Solaris 11.х, возможно другие версии.

Описание:
Уязвимость позволяет злоумышленнику произвести DoS атаку.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/387427.php

URL производителя: http://www.oracle.com/technetwork/server-storage/solaris11/overview/index.html

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://blogs.oracle.com/sunsecurity/entry/multiple_resource_management_error_vulnerabilities

или введите имя

CAPTCHA